body:not(.root) .clients-menu .search-box-outer {
	display: none;
}

body:not(.root) .clients-menu > div {
	min-width: 300px;
}

fieldset {
	border: solid thin #e6e6e6;
	border-radius: 4px;
}

.webui_submenu {
	z-index: 999
}

.clients-menu .search-box-outer .search-box {
	margin: 0 !important;
}

.clients-menu .search-box-outer .search-cancel {
	top: 6px;
	right: 0;
	background-color: transparent !important;
	margin-right: 20px;
	color: purple;
}

.clients-menu .search-box-outer .search-cancel:hover {
	color: purple;
}

.clients-menu > div > a {
	cursor: pointer;
}

.tas-status-1 {
	background-color: #003366;
	color: #fff;
}

tr.tas-status-1 a {
	color: #fff;
}

.tas-status-2 {
	background-color: #008080;
	color: #fff;
}

tr.tas-status-2 a {
	color: #fff;
}

.tas-status-3 {
	background-color: #fff;
}

.tas-status-4 {
	background-color: #ffff00;
}

.message-row td {
	padding: 0 10px;
}

.message-row.tas-status-1 a {
}

.message-row.tas-status-2 a {
	color: #fff;
}

.message-row.tas-status-4 a {
	color: #000;
}

.message-row .status-1 a:after {
	content: 'Delivered';
}

.message-row .status-2 a:after {
	content: 'Held';
}

.message-row .status-3 a:after {
	content: 'Undelivered';
}

.message-row .status-4 a:after {
	content: 'Priority';
}

tr.invalid-row {
	background-color: red;
}

.search-box-outer {
	position: relative;
}

.search-box-outer .search-box {
	margin: 20px 0;
	padding-right: 35px;
}

.search-box-outer .search-cancel {
	position: absolute;
	top: 25px;
	right: 5px;
	cursor: pointer;
	height: 100%;
	width: 25px;
}

.webui_resource_subtable select {
	width: auto
}

body[webui_edit_mode="existing"] label.local-resource {
	pointer-events: none;
}

body[webui_edit_mode="existing"] label.local-resource input {
	opacity: 0.5;
}

.selectr-input-container .selectr-input {
	width: calc(100% - 30px);
}

.selectr-selected {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: transparent;
	border: 0.1rem solid #d1d1d1;
	border-radius: .4rem;
	box-shadow: none;
	box-sizing: inherit;
	height: 3.8rem;
	padding: .6rem 1.0rem;
	width: 100%;
	margin-bottom: 1.5rem;
	background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" height="14" viewBox="0 0 29 14" width="29"><path fill="%23d1d1d1" d="M9.37727 3.625l5.08154 6.93523L19.54036 3.625"/></svg>') center right no-repeat;
	padding-right: 3.0rem;
}

.selectr-option:not(.active) {
	color: #000;
}

.selectr-selected:focus {
	border-color: #9b4dca;
	outline: 0;
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" height="14" viewBox="0 0 29 14" width="29"><path fill="%239b4dca" d="M9.37727 3.625l5.08154 6.93523L19.54036 3.625"/></svg>');
}

.selectr-options-container {
	min-width: 200px;
}

#pw-change-reason {
	display: none;
	border-left: solid thick red;
	padding: 10px;
	background-color: #eee;
}

#pw-change-reason.show {
	display: block;
}
